.avatar-on-banner{
    border-radius: 50%;
    border: solid 2px #fff;
	max-width: 220px;
	box-sizing: border-box;
}
.home-banner:before{
    content:'';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0,0,0,0.3);
}
.home-banner .wpcf7-form{
	max-width: 458px;
	background-color: #fff;
	padding: 30px 24px;
	border-radius: 5px;
}
.home-banner .wpcf7-form input[type="text"],
.home-banner .wpcf7-form input[type="tel"],
.home-banner .wpcf7-form input[type="email"],
.home-banner .wpcf7-form textarea{
	border: solid 1px #ccc;
	border-radius: 3px;
	padding: 10px 18px 10px;
	width: 100%;
	box-sizing: border-box;
	font-size: 14px;
	color: #999999;
}
.home-banner .wpcf7-form .field-row{
	margin-bottom: 20px;
}
.home-banner .wpcf7-form .form-title .title{
	font-size: 20px;
	font-weight: bold;
	color: #000;
	text-transform: uppercase;
	display: inline-block;
	position: relative;
	margin-bottom: 15px;
	padding-bottom: 10px;
}
.home-banner .wpcf7-form .form-title .title:after{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	height: 2px;
	width: 39px;
	background-color: #000;
}
.home-banner .wpcf7-form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  	opacity: 1;
  	color: #999999
}
.home-banner .wpcf7-form input::-moz-placeholder { /* Firefox 19+ */
	opacity: 1;
  	color: #999999
}
.home-banner .wpcf7-form input:-ms-input-placeholder { /* IE 10+ */
	opacity: 1;
  	color: #999999
}
.home-banner .wpcf7-form input:-moz-placeholder { /* Firefox 18- */
	opacity: 1;
  	color: #999999
}
.home-banner .wpcf7-form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  	opacity: 1;
  	color: #999999
}
.home-banner .wpcf7-form textarea::-moz-placeholder { /* Firefox 19+ */
	opacity: 1;
  	color: #999999
}
.home-banner .wpcf7-form textarea:-ms-input-placeholder { /* IE 10+ */
	opacity: 1;
  	color: #999999
}
.home-banner .wpcf7-form textarea:-moz-placeholder { /* Firefox 18- */
	opacity: 1;
  	color: #999999
}
.home-banner .wpcf7-form textarea{
	max-height: 140px;
}
.home-banner .wpcf7-form .field-row.two-cols{
	margin: 0 -10px;
	display: flex;
}
.home-banner .wpcf7-form .field-row.two-cols .col-half{
	display: inline-block;
	padding: 0 10px;
	width: 50%;
	box-sizing: border-box;
	margin-bottom: 20px;
}
.home-banner .wpcf7-form .form-action .form-submit{
	float:none;
}
.home-banner .wpcf7-form .form-action .form-captcha{
	margin-bottom: 20px;
}
.home-banner .et_pb_text p{
	font-size: 30px;
	font-weight:500;
	font-family: "Open Sans";
}
.home-banner .et_pb_text{
	font-size: 30px;
	font-weight:500;
	font-family: "Open Sans";
}
.home-banner .et_pb_text .wpcf7-form{
	font-weight: normal;
	font-size:14px;
}
.home-banner div.wpcf7-response-output {
    margin: 1em 0em 1em;
}
.home-banner .et_pb_text strong{
	font-size: 40px;
}
.home-banner .et_pb_text h1{
	font-size: 60px;
	font-family: "Open Sans";
	font-weight:600;
}
.section-welcome > .et_pb_row:nth-child(1){
	display: inline-block;
	width: 33.3333%;
	float: left;
	padding-right: 29px !important;
	box-sizing: border-box;
	margin-bottom: 50px;
}
.section-welcome > .et_pb_row:nth-child(1) img{
	display:block;
}
.section-welcome > .et_pb_row:nth-child(1) .icon {
	position: relative;
}
.section-welcome > .et_pb_row:nth-child(1) .icon:after{
	content: '';
	position:absolute;
	width: 100%;
	height:100%;
	top: 30px;
	left: 29px;
	border: solid 7px rgba(0,0,0,0.8);
	box-sizing: border-box;
}
.section-welcome > .et_pb_row:nth-child(2){
	display: inline-block;
	width: 66.6666%;
	padding-left: 90px !important;
	box-sizing: border-box;
	padding-top: 19px;
}
.section-welcome > .et_pb_row:nth-child(3){
	display: inline-block;
	width: 66.6666%;
	padding-left: 90px !important;
	box-sizing: border-box;
	padding-top: 13px;
}
.section-welcome > .et_pb_row:nth-child(3) h3 {
    font-size: 14px;
	color: #222222;
	padding-bottom: 6px;
}
.section-welcome .title-img {
    display: none;
}
.section-welcome .icon{
	margin-bottom: 16px;
}
.section-welcome {
	max-width: 1200px;
	padding-left: 30px;
	padding-right: 30px;
	margin: auto;
	box-sizing: border-box;
	padding: 0 10px;
}
.section-welcome > .et_pb_row .et_pb_column_1_3{
	width: 33.3333%;
	margin: 0;
	box-sizing: border-box;
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
}
.section-welcome,
.section-welcome p{
	font-family: "Open Sans";
	color: #555555
}
body.page-template-page-home{
	font-family: "Open Sans";
	color: #555;
}
.home-banner .et_pb_row .et_pb_column_1_2{
	box-sizing: border-box;
	margin:0;
}
.home-banner .et_pb_row .et_pb_column_1_2:nth-child(1){
	width: 60%;
}
.home-banner .et_pb_row .et_pb_column_1_2:nth-child(2){
	width: 40%;
}
.home-banner .form-submit input{
	background-color: #000;
	color: #fff !important;
	border-none;
	border-radius: 4px;
	border: none;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 14px;
	font-family: Open sans;
	padding: 7px 23px 9px !important;
	display: inline-block;
	cursor: pointer;
}
.home-banner .form-submit input:hover{
	background-color: #000;
	padding: 7px 23px 9px !important;
	border: none;
}
.et_pb_section.home-banner{
	padding-top: 74px;
	padding-bottom:: 72px;
}
.page-template-page-home br {
    display: none;
}
.home-banner p{
	padding-bottom: 6px;
}
.home-banner h1{
	padding-bottom: 2px;
}
.welcome-heading p{
	font-size: 20px;
	color: #000;
	text-transform: uppercase;
}
.et_pb_text.welcome-heading{
	margin-bottom: 19px
}
.welcome-heading h2{
	font-size: 30px;
	color: #222222;
	text-transform: uppercase;
	margin-top: 5px;
	font-weight: 600;
}
.latest-news-heading p{
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
}
.latest-news-heading h2{
	font-size: 30px;
	text-transform: uppercase;
	margin-top: 8px;
	font-weight: 600;
}
.et_pb_section.section-welcome{
	padding-bottom: 44px;
}
.latest-news-list .info-post{
	background-color: #fff;
	padding: 25px 20px;
}
.latest-news-list .item{
	padding: 0 15px;
}
.latest-news-list .info-post h3{
	font-size: 14px;
	text-transform: uppercase;
	line-height: 1.2;
}
.latest_news_section ul{
	list-style-type: none !important;
	margin:0;
	padding: 0;
}
.latest_news_section .slick-dots{
	text-align: center;
}
.latest_news_section .slick-dots li{
	padding: 5px;
	display: inline-block;
}
.latest_news_section .slick-dots li button{
	width: 10px;
	height: 10px;
	font-size:0;
	border:none;
	border-radius: 50%;
	background-color: #cccccc;
	color: transparent;
	padding: 0;
	cursor: pointer;
}
.latest_news_section .slick-dots li.slick-active button{
	background-color: #fff;
}
.latest_news_section .post-meta{
	color: #7d7d7d;
	margin-bottom: 15px;
}
.our-project-heading p{
	color: #000;
	text-transform: uppercase;
	margin-bottom: 8px;
}
.our-project-heading h3{
	font-size: 30px;
	text-transform: uppercase;
	font-weight: bold;
}
#section-our-projects .our-project-heading{
	margin-bottom: 0;
}
#section-our-projects{
	padding-top: 42px;
}
.view-more-projects a.et_pb_promo_button{
	border: solid 1px #000;
	color: #000 !important;
	font-size: 14px;
	text-transform:uppercase;
	background: transparent;
	padding: 12px 20px;
	min-width: 170px;
	box-sizing: border-box;
}
.view-more-projects a.et_pb_promo_button:after{
	display: none;
}
.view-more-projects a.et_pb_promo_button:hover{
	border: solid 1px #000;
	color: #fff !important;
	background-color: #000;
	padding: 12px 20px !important;
}
#section-our-projects #list_testimonials{
	padding-bottom: 0
}
#section-our-projects .et_pb_promo_description {
    padding-bottom: 10px;
}
.et_pb_section.section-latest-news{
	padding-top: 43px;
	padding-bottom: 42px;
	clear: both;
}
.section-latest-news .our-project-heading{
	margin-bottom: 45px;
}
.page.type-page .entry-content .latest_news_section ul{
    padding-left: 0;
	padding-bottom: 0 !important;
}
.latest_news_section{
	margin: 0 -15px;
}
.latest_news_section .slick-dots{
	margin-top: 22px;
}
@media only screen and (max-width:1200px){
	.home-banner .et_pb_text p {
		font-size: 22px;
	}
	.home-banner .et_pb_text strong {
		font-size: 30px;
	}
	.home-banner .et_pb_text h1 {
		font-size: 50px;
	}
	.et_pb_section.section-welcome {
		padding-left: 30px;
		padding-right: 30px;
	}	
}
@media only screen and (max-width:980px){
	.home-banner .et_pb_text {
		text-align: center;
	}
	.home-banner .et_pb_row .et_pb_column_1_2:nth-child(1) {
		width: 100%;
	}
	.home-banner .et_pb_row .et_pb_column_1_2:nth-child(2) {
		width: 100%;
	}
	.home-banner .wpcf7-form {
		margin: auto;
	}
	.section-welcome > .et_pb_row:nth-child(3) {
		display: inline-block;
		width: 100%;
		padding-left: 0px !important;
		box-sizing: border-box;
		padding-top: 13px;
		clear: both;
		padding-top: 50px !important;
	}
	.home-banner .wpcf7-form .form-action .form-submit {
		padding-left: 32px;
	}
}
@media only screen and (max-width:767px){
	header .top-section {
		display: none;
	}
	.home-banner .et_pb_text p {
		font-size: 18px;
	}
	.home-banner .et_pb_text h1 {
		font-size: 40px;
	}
	.home-banner .et_pb_text strong {
		font-size: 22px;
	}
	.section-welcome > .et_pb_row:nth-child(1) {
		width: 100%;
		float: none;
		padding-right: 20px !important;
	}
	.section-welcome > .et_pb_row:nth-child(3) {
		padding-left: 20px !important;
		padding-top: 0px !important;
	}
	.et_pb_section.section-welcome {
		padding-left: 0;
		padding-right: 0;
	}
	.section-welcome > .et_pb_row:nth-child(2) {
		display: block;
		width: 100%;
		padding-left: 20px !important;
	}
	.section-welcome > .et_pb_row:nth-child(1) .icon:after{
		display: none;
	}
	.et_pb_section.section-welcome {
		padding-bottom: 0;
	}
	.et_pb_section.section-latest-news {
		padding-bottom: 0;
	}
	.section-welcome > .et_pb_row .et_pb_column_1_3{
		padding-bottom: 0;
	}
}
@media only screen and (max-width:600px){
	.section-welcome > .et_pb_row .et_pb_column_1_3 {
		width: 100%;
	}
}
@media only screen and (max-width:400px){
	.home-banner .wpcf7-form .form-action .form-captcha {
		transform: scale(0.8);
		margin-left: -30px;
	}
}